commit: 810e79822f39d8044a242d688fa09ed5a60139da
Author: Ilya Tumaykin <itumaykin <AT> gmail <DOT> com>
AuthorDate: Tue Dec 22 18:11:12 2015 +0000
Commit: Ian Delaney <idella4 <AT> gentoo <DOT> org>
CommitDate: Mon Dec 28 12:47:18 2015 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=810e7982
media-video/mpv: explicitly enable audio input in Video4Linux streams
Package-Manager: portage-2.2.24
media-video/mpv/mpv-9999.ebuild | 2 ++
1 file changed, 2 insertions(+)
diff --git a/media-video/mpv/mpv-9999.ebuild b/media-video/mpv/mpv-9999.ebuild
index 94ad5bc..91a70b2 100644
--- a/media-video/mpv/mpv-9999.ebuild
+++ b/media-video/mpv/mpv-9999.ebuild
@@ -43,6 +43,7 @@ REQUIRED_USE="
opengl? ( || ( wayland X ) )
pvr? ( v4l )
uchardet? ( iconv )
+ v4l? ( || ( alsa oss ) )
vaapi? ( X )
vdpau? ( X )
wayland? ( opengl )
@@ -239,6 +240,7 @@ src_configure() {
$(use_enable v4l tv)
$(use_enable v4l tv-v4l2)
$(use_enable v4l libv4l2)
+ $(use_enable v4l audio-input)
$(use_enable pvr)
$(use_enable dvb dvbin)
)